.post__title a {
  color: #000;
}
.post__meta {
  margin: 10px 0;
  font-family: "CabinetGroteskBold", "Helvetica Neue", Helvetica, Verdana, Tahoma, sans-serif;
}
.post__hero {
  margin-bottom: 40px;
}
.post__content h1 {
  font-family: "BluuNextBold", "Helvetica Neue", Helvetica, Verdana, Tahoma, sans-serif;
  font-size: 50px;
  line-height: 60px;
}
.post__content h2 {
  font-family: "CabinetGroteskBold", "Helvetica Neue", Helvetica, Verdana, Tahoma, sans-serif;
  font-size: 40px;
  line-height: 50px;
}
.post__content h3 {
  font-family: "CabinetGroteskBold", "Helvetica Neue", Helvetica, Verdana, Tahoma, sans-serif;
  font-size: 25px;
  line-height: 35px;
}
.post__content h4 {
  font-family: "BluuNextBold", "Helvetica Neue", Helvetica, Verdana, Tahoma, sans-serif;
  font-size: 20px;
  line-height: 25px;
}
.post__content h5 {
  font-family: "CabinetGroteskMedium", "Helvetica Neue", Helvetica, Verdana, Tahoma, sans-serif;
  font-size: 18px;
  line-height: 20px;
}
.post__content h6 {
  font-family: "CabinetGroteskBold", "Helvetica Neue", Helvetica, Verdana, Tahoma, sans-serif;
  font-size: 15px;
  line-height: 20px;
}
.post__content p,
.post__content ul,
.post__content ol {
  margin-top: 20px;
}
.post__footer {
  margin-top: 60px;
  margin-bottom: 60px;
  text-align: center;
}

.worth-attention {
  max-width: 1060px;
  margin: 100px auto 0 auto;
}
.worth-attention__list {
  display: grid;
  grid-template-columns: repeat(3, minmax(0, 1fr));
  grid-gap: 20px;
  padding: 40px 0 60px 0;
}
@media screen and (max-width: 960px) {
  .worth-attention__list {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
}
.worth-attention-list-item {
  align-self: flex-start;
  background: #fff;
}
.worth-attention-list-item__link {
  display: block;
}
.worth-attention-list-item__link:hover .worth-attention-list-item__title {
  text-decoration: underline;
}
.worth-attention-list-item__link:hover .worth-attention-list-item__image, .worth-attention-list-item__link:hover .wp-post-image {
  transform: scale(1.04);
}
.worth-attention-list-item__image-wrapper {
  display: block;
  overflow: hidden;
  max-height: 180px;
}
.worth-attention-list-item__image,
.worth-attention-list-item .wp-post-image {
  height: auto;
  max-width: 100%;
  max-height: 100%;
  opacity: 100%;
  will-change: transform;
  transition: all 0.2s ease-in-out;
}
.worth-attention-list-item__header {
  padding: 16px 20px;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  justify-content: center;
}
.worth-attention-list-item__tag {
  color: rgba(0, 0, 0, 0.75);
}
.worth-attention-list-item__title {
  color: #000;
  text-transform: none;
}